/* 
    Created on : 2015/07/30, 17:42:52
    Author     : 055559
*/
html,body { height:100%; }

@media (max-width: 767px) {
    .jumbotron {
        padding-top: 0px;
        padding-right: 0px;
    }
}
@media (min-width: 767px) {
    .jumbotron {
        padding-right: 30px;
    }
}



/*
*/
.login-form{
    background-color: white;
    padding-top: 10px;
    border-radius: 10px;
}


/*
    ボタン
*/

.btn-primary {
	color: #fff;
	background-color: #00B24F;
	border-color: #fff;
}

.btn-primary.focus,
.btn-primary:focus {
	color: #fff;
	background-color: #1F663B;
	border-color: #fff;
}

.btn-primary:hover {
	color: #fff;
	background-color: #1F663B;
	border-color: #fff;
}

/*
    お知らせエリア
*/

.panel>.table-responsive {
	margin-bottom: 0;
	border: 0;
}

.panel-group {
	margin-bottom: 20px;
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 4px;
}

.panel-group .panel+.panel {
	margin-top: 5px;
}

.panel-group .panel-heading {
	border-bottom: 0;
}

.panel-group .panel-heading+.panel-collapse>.list-group,.panel-group .panel-heading+.panel-collapse>.panel-body {
	border-top: 1px solid #ddd;
}

.panel-group .panel-footer {
	border-top: 0;
}

.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #ddd;
}

.panel-default {
	border-color: #ddd;
}

.panel-default>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ddd;
}

.panel-default>.panel-heading .badge {
	color: #f5f5f5;
	background-color: #333;
}

.panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ddd;
}

.panel-primary {
	border-color: #00B24F;
}

.panel-primary>.panel-heading {
	color: #fff;
	background-color: #00B24F;
	border-color: #00B24F;
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #00B24F;
}

.panel-primary>.panel-heading .badge {
	color: #00B24F;
	background-color: #fff;
}

.panel-primary>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #00B24F;
}

.panel-success {
	border-color: #d6e9c6;
}

.panel-success>.panel-heading {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.panel-success>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #d6e9c6;
}

.panel-success>.panel-heading .badge {
	color: #dff0d8;
	background-color: #3c763d;
}

.panel-success>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #d6e9c6;
}

.panel-info {
	border-color: #bce8f1;
}

.panel-info>.panel-heading {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.panel-info>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #bce8f1;
}

.panel-info>.panel-heading .badge {
	color: #d9edf7;
	background-color: #31708f;
}

.panel-info>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #bce8f1;
}

.panel-warning {
	border-color: #faebcc;
}

.panel-warning>.panel-heading {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

.panel-warning>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #faebcc;
}

.panel-warning>.panel-heading .badge {
	color: #fcf8e3;
	background-color: #8a6d3b;
}

.panel-warning>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #faebcc;
}

.panel-danger {
	border-color: #ebccd1;
}

.panel-danger>.panel-heading {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.panel-danger>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ebccd1;
}

.panel-danger>.panel-heading .badge {
	color: #f2dede;
	background-color: #a94442;
}

.panel-danger>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ebccd1;
}

/*
body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #eee;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#application-title {
    background-color:lightgray;
}
*/
